CREATE TABLE 'users' (
'id' INTEGER DEFAULT NULL PRIMARY KEY AUTOINCREMENT,
'username' TEXT(15) DEFAULT NULL,
'email' TEXT(25) DEFAULT NULL,
'password' TEXT DEFAULT NULL,
'registrationDate' DATETIME DEFAULT CURRENT_TIMESTAMP
);